{
  "advancements.adventure.craft_decorated_pot_using_only_sherds.description": "Создайте украшенный горшок из 4 черепков",
  "advancements.adventure.craft_decorated_pot_using_only_sherds.title": "Аккуратная реставрация",
  "advancements.adventure.salvage_sherd.description": "Очистите подозрительный блок кистью, чтобы получить черепок",
  "advancements.adventure.salvage_sherd.title": "Уважение к остаткам",

  "block.minecraft.decorated_pot": "Украшенный горшок",
  "block.minecraft.suspicious_gravel": "Подозрительный гравий",
  "block.minecraft.suspicious_sand": "Подозрительный песок",

  "item.minecraft.brush": "Кисть",
  "item.minecraft.music_disc_relic": "Пластинка",
  "item.minecraft.music_disc_relic.desc": "Aaron Cherof - Relic",
  "item.minecraft.angler_pottery_sherd": "Черепок с рыболовом",
  "item.minecraft.archer_pottery_sherd": "Черепок со стрелком",
  "item.minecraft.arms_up_pottery_sherd": "Черепок с поднятыми руками",
  "item.minecraft.blade_pottery_sherd": "Черепок с клинком",
  "item.minecraft.brewer_pottery_sherd": "Черепок с зельеваром",
  "item.minecraft.burn_pottery_sherd": "Черепок с огнём",
  "item.minecraft.danger_pottery_sherd": "Черепок с опасностью",
  "item.minecraft.explorer_pottery_sherd": "Черепок с исследователем",
  "item.minecraft.friend_pottery_sherd": "Черепок с другом",
  "item.minecraft.heart_pottery_sherd": "Черепок с сердцем",
  "item.minecraft.heartbreak_pottery_sherd": "Черепок с разбитым сердцем",
  "item.minecraft.howl_pottery_sherd": "Черепок с воем",
  "item.minecraft.miner_pottery_sherd": "Черепок с шахтёром",
  "item.minecraft.mourner_pottery_sherd": "Черепок с плакальщиком",
  "item.minecraft.plenty_pottery_sherd": "Черепок с изобилием",
  "item.minecraft.prize_pottery_sherd": "Черепок с призом",
  "item.minecraft.sheaf_pottery_sherd": "Черепок с снопом",
  "item.minecraft.shelter_pottery_sherd": "Черепок с укрытием",
  "item.minecraft.skull_pottery_sherd": "Черепок с черепом",
  "item.minecraft.snort_pottery_sherd": "Черепок с хрюканьем",

  "subtitles.block.decorated_pot.insert": "Горшок наполняется",
  "subtitles.block.decorated_pot.insert_fail": "Горшок покачивается",
  "subtitles.block.decorated_pot.shatter": "Горшок разбивается",

  "subtitles.item.brush.brushing.generic": "Чистка",
  "subtitles.item.brush.brushing.gravel": "Чистка гравия",
  "subtitles.item.brush.brushing.gravel.complete": "Гравий очищен",
  "subtitles.item.brush.brushing.sand": "Чистка песка",
  "subtitles.item.brush.brushing.sand.complete": "Песок очищен"
}
